html, body {
	height: 100%;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}

body {
	background-color: #D5F2C4;
	font-family: 'Arial CE', 'Helvetica CE', Arial, helvetica, sans-serif; /* doplnit celou rodinu p?sem! co kdy? n?kdo nem? Arial nainstalovanej?? ;) */
	font-size: .9em; /* size v PX, to ne! co kdy? si chci v IE zv?t?it p?smo?? */
	color: black; /* barva - z?pis ok, ale v?echno ve stylech i xml je malejma p?smenama!!! */
}

* { padding: 0; margin: 0; }

a {
	color: black;
	font-weight: normal;
	text-decoration: underline; /* podtr?en?! a? n?v?t?vn?k nemus? hledat na co m??e klinout! */
}
a:visited { color: #000; } /* nastav si barvu nav?t?ven?ho odkazu, a? n?v??evn?k v? kde u? byl! */
a:hover { text-decoration: none; color: #f6892b; font-weight: bold; }

hr { display: none; }

h1, h2, h3 {
	margin: 0 0 .5em 0;
	padding: 0;
	font-weight: normal;
	font-size: 1.4em;
	color: #85BE18;
	font-family: 'Gill Sans', 'Gill Sans MT', 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
}

h1 {	margin-top: 20px; font-size: 1.6em; }

p { margin-bottom: 1.5em; }

#page {
	margin: 0 auto;
	padding: 0;
	width: 770px;
	text-align: left;
	background-color: white;
}

#content-box {
	margin: 0;
	padding: 0;
	width: 550px;
}

#header {
	margin: 0 auto;
	padding: 0;
	width: 770px;
	height: 105px;
	background-color: #A6CE39;
}

#header p {
	padding: 25px 80px 0 0;
	float: right;
	color: white;
	text-transform: uppercase;	
	text-align: center;
}
#header span {	font-size: 2.5em; letter-spacing: .2em; _letter-spacing: .5em; }

#header a { color: #FFF; text-decoration: none; }

#content-box {
	margin-left: 220px;
}
	
#content {
	width: 530px;
	_width: 550px;
/*	min-height: podle v??ky menu;
	_height: podle v??ky menu pro IE; */
	padding-right: 20px;
	background-color: white;
/*	text-align: justify; to je divn? */
}

#banner-top { color: #ccc; margin: 20px 0 0 220px; width: 530px; height: 105px; background-color: #fbf9f9; }

.infobox {
	margin: 0 10px 10px 0;
	padding-right: 10px;
	width: 158px;
	_width: 168px;
	height: auto;
	float: left;
	border-right: 1px dotted #DDD;
/*	background-color: #CCC; */
}
.infobox h2 { text-transform: uppercase; }

.end {
	margin-right: 0;
	border-right: none;
}

#menu {
	position: absolute;
	top: 105px;
	padding-top: 25px;
	width: 215px;
	height: auto;
	background-color: white;
	font-size: 1em;
	color: black;
	overflow: auto;
/*	background-color: #CCC; /* pokud nev?? co a jak usadit, nastav si tam do?asn? n?jakou barvu a odla? si to - usa? */
/*	A tady bacha: Menu je absulutn? pozicovan?, proto kdy? bude m?t web krat?? obsah ne? menu, pati?ka "zajede" pod menu. Proto nastavuj v??ku obsahu pro IE a FF (#content) */
}

#menu ul { margin: 0 0 0 35px; /* top right botom left - jako hodiny ;) */ }
#menu li { list-style-image: url("img/odr.gif"); margin-bottom: 1em; }

#menu a {
	text-decoration: none; /* m?lo by to b?t podtr?en?! */
	text-transform: uppercase;
}
#menu a:visited { color: #000; } /* nastav si barvu nav?t?ven?ho odkazu, a? n?v??evn?k v? kde u? byl! */
#menu strong { text-transform: uppercase; color: #F6892B; }

#footer {
	font-size: .7em;
	color: white;	
	text-align: center;
	clear: both;
	background-color: #54544C;
}
#footer p { line-height: 20px; height: 20px; }

#image {
	position: absolute;
	top: 0px;
	margin-left: 0px;
	width: 239px;
	height: 75px;
	background-color: #A6CE39;
	left: 243px;
}
